/*
 * General Elements Styles
 */
* {margin: 0;padding: 0;}
header, footer, article, section, figure, nav, aside {display: block;}
body {color: #000;font-family: 'Open Sans', serif, Arial, Helvetica,sans-serif;height: 100%;}
html, body {width: 100%;}
a {text-decoration: none;outline: none;color: #0066cc;}
a:hover {text-decoration: none;}
img {border: 0 none;max-width: 100%;}
ul, li {margin: 0;padding: 0;list-style-type: none;}


.clear {clear: both;display: block;	overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}



.bd-header-wrapper {}
.bd-header-top {padding: 10px;position: relative;z-index: 10000;background: #fff;}
.bd-header-left {float: left;width: 200px;}

.bd-lang {font-size: 16px;text-transform: uppercase;color: #4d4d4d;font-weight: bold;padding: 20px 0 0 0;}
.bd-lang a {color: #4d4d4d;}
.caret {border-left: 5px solid transparent;border-right: 5px solid transparent;border-top:  5px solid #002134;content: "";display: inline-block;height: 0;vertical-align: top;width: 0;margin-top: 10px;}

.bd-header-mid {float: left;width: 500px;margin: 0 auto;text-align: center;}
.bd-logo {width: 145px;margin: 0 auto;}
.bd-logo a {background: url(/images/boldsky-logo5.svg) no-repeat !important;display: block;width: 140px;padding: 2px 8px;height: 43px;}

.bd-header-right {float: right;margin-top: 15px;}


.bd-header-categories {padding: 10px 25px;font-family: 'Open Sans', Arial, Helvetica, sans-serif;position: relative;background: #fff;box-shadow: 0px 3px 5px 0px #ddd;}
.bd-header-categories ul {}
.bd-header-categories ul li {width: 100px;vertical-align: top;white-space: normal;display: inline-block;}
.bd-header-categories ul li a {display: block;text-align: center;position: relative;border-radius: 5px;}
.bd-header-catitle {position: absolute;background: rgba(0,0,0,0.5);left: 0;right: 0;font-size: 12px;color: #fff;text-align: center;font-weight: normal;padding: 1px 0;text-transform: uppercase;bottom: 0;border-radius: 0 0 5px 5px;}

.bd-header-catimg img {display: block;}
.bd-header-catimg {width: 100px;height: 60px;background: url(/images/top-categories-sprite.png) no-repeat 0 0;text-indent: -9999px;}
.bd-header-catimg.health {background-position: 0 0;}
.bd-header-catimg.beauty {background-position: 0 -60px;}
.bd-header-catimg.astrology {background-position: 0 -120px;}
.bd-header-catimg.pregnancy {background-position: 0 -180px;}
.bd-header-catimg.fashion {background-position: 0 -240px;}
.bd-header-catimg.insync {background-position: 0 -300px;}
.bd-header-catimg.relationship {background-position: 0 -360px;}
.bd-header-catimg.recipe {background-position: 0 -420px;}
.bd-header-catimg.spirituality {background-position: 0 -480px;}
.bd-header-catimg.home-garden {background-position: 0 -540px;}
/*.bd-header-catimg.news {background-position: 0 -600px;}*/
.bd-header-catimg.news {
    background: url(/images/art-culture.png) no-repeat 0 0;
}
.bd-header-catimg.women {background-position: 0 -660px;}

.bd-header-ad {margin: 10px auto;background: #f1f1f1;text-align: center;padding: 10px;}

.bd-header-categories .bx-wrapper .bx-controls .bx-controls-direction a {position: absolute;top: 30px;border: solid #7f7f7f;border-width: 0 2px 2px 0;display: inline-block;padding: 4px;font-size: 0;}
.bd-header-categories .bx-wrapper .bx-controls .bx-controls-direction a.bx-prev {left: 10px;transform: rotate(135deg);-webkit-transform: rotate(135deg);}
.bd-header-categories .bx-wrapper .bx-controls .bx-controls-direction a.bx-next {right: 10px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}



.giz-overlay.active {background: #000000;opacity: 0.8;z-index: 999;top: 0;bottom: 0;left: 0;right: 0;}
.header-nav-show {position: fixed;top: 67px;z-index: 9999;background: #f3f9f0;background: #06C;bottom: 0;overflow-y: auto;}
.header-nav-show div.show {margin-left: 0;}
.header-nav-show div {height: 306px;width: 235px;overflow-y: auto;overflow-x: hidden;margin-left: -256px;transition: margin-left 0.3s ease-out;-webkit-transition: margin-left 0.3s ease-out;-moz-transition: margin-left 0.3s ease-out;-o-transition: margin-left 0.3s ease-out;}
.header-nav-show ul {list-style-type: none;height: 38px;line-height: 38px;}
.header-nav-show ul li {float: none;}
.allLanguages {font-weight: bold;color: #fff;padding: 0 15px;vertical-align: middle;}
.header-nav-show ul li a {padding: 0 15px;font-size: 14px;color: #000;color: #fff;text-decoration: none;line-height: 24px !important;}
.ds-sub-menu-fixed, .ds-sub-sec-menu, html.ds-bfixed, html.ds-bhomefixed, .giz-overlay, .navigation.fixed {width: 1000px !important;margin: 0 auto !important;}
.giz-overlay {position: fixed;width: 100%;margin: auto;transition: all linear 0.3s;-webkit-transition: all linear 0.3s;-moz-transition: all linear 0.3s;-o-transition: all linear 0.3s;}
.close-lang {cursor: pointer;color: #fff;margin: 0 10px;vertical-align: middle;}
.articleheading {
    width: 100%!important;
    font-size: 34px!important;
    line-height:40px;
    font-weight:400!important;
    margin: 7px 0!important;
}

.article_breadcrump.oi2 span {
    float: left;
    padding-right: 10px;
}
.leftInnerContainerShadow
{
        padding-top: 5px!important;
}
.content_left
{
        width:658px!important;
        margin: 5px 0 0!important;
        background: none!important;
}

.leftInnerContainer
{
        padding: 5px 6px 0!important;
}
.article_breadcrump
{
        padding: 0!important;
}

#container
{
        border:none!important;
}

.written-by a{
        color: #EE2E24!important;
}
.ds-sub-sec-menu.ds-open {

        visibility: visible;
}

.bd-header-search {
    background: #eeeced;
    padding: 3px 5px;
    border: 0 none;
    width: 180px;
    margin-right: 15px;
    float: left;
    border-radius: 5px;
}
.bd-header-searchbox {
    background: #eee;
    font-size: 12px;
    color: #7d7b7c;
    width: 100%;
    border: 0 none;
    width: 150px;
}
.bd-header-search .bd-search-icon {
    font-size: 18px;
    color: #a5a5a5;
    float: right;
    margin: 4px 2px 0 2px;
    cursor: pointer;
}
.header-nav-right {
    float: right;
}
